» Ubuntu » Paketit

Error

two or more packages specified (libqmmp-misc quantal)